@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Regular.eot');
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Regular.woff') format('woff'),
		url('fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {
	overflow-x: hidden;
	font-family: 'Montserrat';
}
a:hover {text-decoration:none !important}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container {
	max-width: 1240px;
}
.contacts.front h2 {
    margin-bottom: 30px;
}
.second {
	
}
.first {
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
.first_bgr {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.4);
	z-index: 1;
}
.first .container {
	z-index: 2;
    position: relative;
}
.firstinn *, .firstsec * {
	display: block;
}
.firstinn {
    padding: 240px 0 60px;
}
.color_body h1, .color_body h2 {
	font-weight: 300 !important;
}
.firstinn h1 {
    color: #fff;
    font-size: 52px;
    line-height: 1.2;
	margin-bottom: 20px;
	text-shadow: 0 0 13px rgb(0 0 0 / 50%);
	animation-name: move;
    animation-duration: 3s;
}
.firstinn h2 {
    color: #fff;
    font-size: 32px;
	font-style: italic;
    text-transform: none;
    line-height: 1.2;
	text-shadow: 0 0 13px rgb(0 0 0 / 50%);
	animation-name: opa;
    animation-duration: 4s;
}
.firstsec {
    padding: 0 0 200px;
}
.firstsec h3 {
    color: #fff;
	font-family: 'Montserrat';
    text-transform: none;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 40px;
    /* text-shadow: 0 0 13px rgb(0 0 0 / 70%); */
	animation-name: opa;
    animation-duration: 7s;
}
body::after{
   position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
   content:url(/color/img/c2.png) url(/color/img/c3.png) url(/color/img/c4.png) url(/color/img/c5.png) url(/color/img/c6.png) url(/color/img/c7.png) url(/color/img/c8.png) url(/color/img/c9.png);
}
.slider_wrap {
    min-height: 600px;
}
.info-one span {
    animation-name: move;
    animation-duration: 8s;
}
.info-second span {
    animation-name: move;
    animation-duration: 8s;
}
/* @media (max-width: 767px) {
	.firstinn {padding: 60px 0 30px;}
	.firstsec {padding: 0 0 60px;}
	.firstsec h3 {font-size: 20px;}
	.firstinn h1 {font-size: 32px;}
	.firstinn h2 {font-size: 24px;}
} */
@keyframes move {
  0% {
    transform: translateX(800px);
	opacity: 0;
  }
  50% {
    transform: translateX(0px);
	opacity: 1;
  }
}
@keyframes opa {
  0% {
	opacity: 0;
  }
  50% {
	opacity: 0;
  }
  100% {
	opacity: 1;
  }
}

body.color_body {
    background: #f5f5f5;
}
.color-block {
    position: relative;
	width: 100%;
    max-width: 1240px;
    margin: 70px auto;
	min-height: 620px;
}
.inforight {
    position: absolute;
    width: 400px;
    top: 30px;
    right: -480px;
    color: #1E1E1E;
    z-index: 999;
    font-size: 18px;
    line-height: 1.4;
}
.info-one {
    margin-bottom: 60px;
    margin-top: 90px;
}

.Thumb.popup_element {
    cursor: pointer;
}
  #pamphletu7203 {
    z-index: 49;
    width: 766px;
    height: 620px;
    position: relative;
    margin-right: 0;
    margin-top: 0;
    margin-left: 0;
  }
.ThumbGroup .popup_element .grpelem p {
	transition: all .3s;
}
.invi {
    left: 0;
    top: 0;
	background-position: 0 !important;
}
  #cblock0 {
    position: relative;
    width: 566px;
    height: 566px;
    border-radius: 0;
    top: 0;
    left: 0;
    z-index: 1;
  }

 #cblock0popup {
    z-index: 48;
    position: absolute;
    left: 100px;
    top: 0;
    width: 566px;
    height: 566px;
}

  #cblock1 {
    z-index: 51;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c1.png") no-repeat center top;
    background-size: cover;
  }

  #cblock2 {
    z-index: 52;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c2.png") no-repeat center top;
    background-size: cover;
  }

  #cblock3 {
    z-index: 53;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c3.png") no-repeat center top;
    background-size: cover;
  }

  #cblock4 {
    z-index: 54;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c4.png") no-repeat center top;
    background-size: cover;
  }

  #cblock5 {
    z-index: 55;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c5.png") no-repeat center top;
    background-size: cover;
  }

  #cblock6 {
    z-index: 56;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c6.png") no-repeat center top;
    background-size: cover;
  }

  #cblock7 {
    z-index: 57;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c7.png") no-repeat center top;
    background-size: cover;
  }

  #cblock8 {
    z-index: 58;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c8.png") no-repeat center top;
    background-size: cover;
  }

  #cblock9 {
    z-index: 59;
    width: 566px;
    height: 566px;
    border-width: 0px;
    border-color: transparent;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 0;
    position: relative;
    margin-right: 0;
    background: transparent url("/color/img/c9.png") no-repeat center top;
    background-size: cover;
  }

  #qqitem {
    z-index: 60;
    width: 918px;
    position: relative;
    margin-top: -20px;
    left: -70px;
  }

  #xblock1 {
    position: absolute;
    width: 223px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 5px;
    top: 239px;
    left: -13px;
  }

  #xblock1:hover {
    border-width: 0px;
    border-color: transparent;
    width: 223px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock1.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 223px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem1-4 {
    z-index: 62;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: right;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 4px;
    left: 14.8%;
  }

  #xblock1:hover #zitem1-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 4px -10000px 0px 0%;
  }

  #xblock1:hover #zitem1-4 p {
    color: #9D247A;
    visibility: inherit;
  }

  #xblock1.PamphletThumbSelected #zitem1-4 p {
    color: #9D247A;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock2 {
    position: absolute;
    width: 232px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 5px;
    top: 84px;
    left: 67px;
  }

  #xblock2:hover {
    border-width: 0px;
    border-color: transparent;
    width: 232px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock2.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 232px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem2-4 {
    z-index: 67;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: right;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 4px;
    left: 16.38%;
  }

  #xblock1.PamphletThumbSelected #zitem1-4, #xblock2:hover #zitem2-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 4px -10000px 0px 0%;
  }

  #xblock2.PamphletThumbSelected #zitem2-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 4px -10000px 0px 0%;
  }

  #xblock2:hover #zitem2-4 p {
    color: #CA1400;
    visibility: inherit;
  }

  #xblock2.PamphletThumbSelected #zitem2-4 p {
    color: #CA1400;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock3 {
    position: absolute;
    width: 211px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 33px;
    top: 0px;
    left: 354px;
  }

  #xblock3:hover {
    border-width: 0px;
    border-color: transparent;
    width: 211px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock3.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 211px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem3-4 {
    z-index: 72;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: right;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 9px;
    left: 0.48%;
  }

  #xblock3:hover #zitem3-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 9px -10000px 0px 0%;
  }

  #xblock3.PamphletThumbSelected #zitem3-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 9px -10000px 0px 0%;
  }

  #xblock3:hover #zitem3-4 p {
    color: #FF6E00;
    visibility: inherit;
  }

  #xblock3.PamphletThumbSelected #zitem3-4 p {
    color: #FF6E00;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock4 {
    position: absolute;
    width: 214px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    border-radius: 10px;
    padding-bottom: 1px;
    top: 385px;
    left: 12px;
  }

  #xblock4:hover {
    border-width: 0px;
    border-color: transparent;
    border-radius: 0px;
    width: 214px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock4.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 214px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem4-4 {
    z-index: 77;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: right;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 8px;
    left: 12.15%;
  }

  #xblock4:hover #zitem4-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 8px -10000px 0px 0%;
  }

  #xblock4:active #zitem4-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 8px -10000px 0px 0%;
  }

  #xblock4.PamphletThumbSelected #zitem4-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 8px -10000px 0px 0%;
  }

  #xblock4:hover #zitem4-4 p {
    color: #8a7d49;
    visibility: inherit;
  }

  #xblock4:active #zitem4-4 p {
    color: #8a7d49;
    visibility: inherit;
    font-size: 16px;
  }

  #xblock4.PamphletThumbSelected #zitem4-4 p {
    color: #8a7d49;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock5 {
    position: absolute;
    width: 201px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 7px;
    top: 240px;
    left: 690px;
  }

  #xblock5:hover {
    border-width: 0px;
    border-color: transparent;
    width: 201px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock5.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 201px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem5-4 {
    z-index: 82;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: left;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 4px;
    width: 77.62%;
    left: 18.91%;
  }

  #xblock5:hover #zitem5-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 77.62%;
    margin: 4px -10000px 0px 0%;
  }

  #xblock5:active #zitem5-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 77.62%;
    margin: 4px -10000px 0px 0%;
  }

  #xblock5.PamphletThumbSelected #zitem5-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 77.62%;
    margin: 4px -10000px 0px 0%;
  }

  #xblock5:hover #zitem5-4 p {
    color: #4F8344;
    visibility: inherit;
  }

  #xblock5:active #zitem5-4 p {
    color: #4F8344;
    visibility: inherit;
  }

  #xblock5.PamphletThumbSelected #zitem5-4 p {
    color: #4F8344;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock6 {
    position: absolute;
    width: 198px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 6px;
    top: 385px;
    left: 675px;
  }

  #xblock6:hover {
    border-width: 0px;
    border-color: transparent;
    width: 198px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock6.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 198px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem6-4 {
    z-index: 87;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: left;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 5px;
    left: 19.2%;
  }

  #xblock6:hover #zitem6-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 5px -10000px 0px 0%;
  }

  #xblock6:hover #zitem6-4 p {
    color: #066512;
    visibility: inherit;
  }

  #xblock6.PamphletThumbSelected #zitem6-4 p {
    color: #066512;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock7 {
    position: absolute;
    width: 195px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 6px;
    top: 533px;
    left: 514px;
  }

  #xblock7:hover {
    border-width: 0px;
    border-color: transparent;
    width: 195px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem7-4 {
    z-index: 92;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: left;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 6px;
    left: 20%;
  }

  #xblock7:hover #zitem7-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 6px -10000px 0px 0%;
  }

  #xblock7.PamphletThumbSelected #zitem7-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 6px -10000px 0px 0%;
  }

  #xblock7:hover #zitem7-4 p {
    color: #0F83B9;
    visibility: inherit;
  }

  #xblock7.PamphletThumbSelected #zitem7-4 p {
    color: #0F83B9;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock8 {
    position: absolute;
    width: 195px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 6px;
    top: 533px;
    left: 198px;
  }

  #xblock8:hover {
    border-width: 0px;
    border-color: transparent;
    width: 195px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock7.PamphletThumbSelected, #xblock8.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 195px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem8-4 {
    z-index: 97;
    width: 156px;
    min-height: 25px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: right;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 5px;
    left: 2.06%;
  }

  #xblock6.PamphletThumbSelected #zitem6-4, #xblock8:hover #zitem8-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 5px -10000px 0px 0%;
  }

  #xblock8:active #zitem8-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 5px -10000px 0px 0%;
  }

  #xblock8.PamphletThumbSelected #zitem8-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 25px;
    width: 156px;
    margin: 5px -10000px 0px 0%;
  }

  #xblock8:hover #zitem8-4 p {
    color: #4E5ACF;
    visibility: inherit;
  }

  #xblock8:active #zitem8-4 p {
    color: #4E5ACF;
    visibility: inherit;
  }

  #xblock8.PamphletThumbSelected #zitem8-4 p {
    color: #4E5ACF;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }

  #xblock9 {
    position: absolute;
    width: 206px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    top: 89px;
    left: 610px;
  }

  #xblock9:hover {
    border-width: 0px;
    border-color: transparent;
    width: 206px;
    min-height: 0px;
    margin: 0px;
  }

  #xblock9.PamphletThumbSelected {
    background-color: transparent;
    border-radius: 0px;
    width: 206px;
    min-height: 0px;
    margin: 0px;
  }

  #zitem9-4 {
    z-index: 102;
    width: 156px;
    min-height: 36px;
    background-color: transparent;
    line-height: 19px;
    color: #1E1E1E;
    font-size: 16px;
    text-align: left;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    margin-right: 0;
    margin-top: 4px;
    left: 17.97%;
  }

  #xblock9:hover #zitem9-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 36px;
    width: 156px;
    margin: 4px -10000px 0px 0%;
  }

  #xblock9:active #zitem9-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 36px;
    width: 156px;
    margin: 4px -10000px 0px 0%;
  }

  #xblock9.PamphletThumbSelected #zitem9-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 36px;
    width: 156px;
    margin: 4px -10000px 0px 0%;
  }

  #xblock9:hover #zitem9-4 p {
    color: #696588;
    visibility: inherit;
  }

  #xblock9:active #zitem9-4 p {
    color: #696588;
    visibility: inherit;
  }

  #xblock9.PamphletThumbSelected #zitem9-4 p {
    color: #696588;
    visibility: inherit;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
  }
  .ThumbGroup .popup_element .grpelem {z-index: -1 !important;}
/* @media (max-width: 1024px), print {
	#pamphletu7203 {
		-moz-transform: scale(0.4);
		-ms-transform: scale(0.4);
		-webkit-transform: scale(0.4);
		-o-transform: scale(0.4);
		transform: scale(0.4);
		width: 100%;
		margin-top: 0;
		margin-left: -130px;
	}
} */
@media screen and (min-width:1200px){
	.firstinn, .firstsec {
		max-width: 60%;
	}
}
@media screen and (max-width:1199px){
	.container {
		padding-right: 0;
		padding-left: 0;
	}
	.firstinn {
		padding: 80px 15px 40px;
	}
	.firstinn h1 {
		font-size: 24px;
	}
	.firstinn h2 {
		font-size: 20px;
	}
	.firstsec h3 {
		font-size: 16px;
	}
	.firstsec {
		padding: 0 15px 70px;
	}
	.color-block {
		margin: 0;
	}
	#cblock0popup, #qqitem {display:none !important}
	.color-block {margin: 30px auto;}
	#pamphletu7203 {
		width: auto;
		height: auto;
	}
	.inforight {
		padding: 0 10px;
		position: relative;
		width: auto;
		top: 0;
		right: 0;
	}
	.info-one {
		margin-bottom: 20px;
		margin-top: 60px;
	}
	.info-second {
		margin-bottom: 60px;
	}
	.slider_wrap {
		min-height: auto;
	}
	.slider_wrap .owl-slide {
		min-height: 200px !important;
	}
	footer .second_bottom_menu, footer .third_bottom_menu {
		margin: 0;
	}
	.contacts.front.type_1 .left_block {
		padding-top: 40px;
	}
}
.slider_wrap .owl-carousel .owl-stage-outer {
	width: 100%;
}
.slider_wrap .owl-slide {
    min-height: 600px;
    background-size: cover;
	background-position: center;
}
.slider_wrap .owl-theme .owl-nav {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
}
.slider_wrap .owl-theme .owl-nav {
		visibility: visible;
	}
.slider_wrap span.chevron-left {
    content: '';
    position: absolute;
    width: 75px;
    height: 75px;
    left: 45px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/bitrix/templates/aspro-priority/images/arr-ico-white.svg) no-repeat;
	transform: rotate(180deg);
}
.slider_wrap span.chevron-right {
    content: '';
    position: absolute;
    width: 75px;
    height: 75px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/bitrix/templates/aspro-priority/images/arr-ico-white.svg) no-repeat;
}
.color_body a.show_all {
    position: relative;
    font-size: 16px;
    text-transform: none;
    color: #fff;
    line-height: 1.4;
    padding-right: 90px;
    display: inline-block;
    height: 75px;
    vertical-align: top;
    margin: 18px 0 0;
	animation-name: opa;
    animation-duration: 7s;
}
.color_body a.show_all:after {
	background: url(/bitrix/templates/aspro-priority/images/arr-ico-white.svg) no-repeat;
}
@media screen and (min-width:1200px){
	.slider_wrap .owl-slide {
		min-height: 600px !important;
	}
}
@media screen and (min-width:1400px){
	.slider_wrap .owl-slide {
		min-height: 800px !important;
	}
}